/* ---------------- debug ------------------------------------------------- */
/* #col_middle { background-color: lightgreen; } */
/* #col_left {background-color: #b4b4b4;	} */
/* #col_right { background-color: pink; } */
/* #ul_nav { background-color: blue; } */

/*#wrapper { background-color: red;  }*/
/*#container { background: white; }
#minwidth { background: green; }*/

/*#header { background: blue; }
#footer { background: #ccccee; }*/

/* ---------------- debug END --------------------------------------------- */


/* ---------------- Init -------------------------------------------------- */
* { margin: 0; padding: 0; }

body {
    background-color: #fffdf6;
    color: #000;
    font-family: arial, helvetica, sans-serif;
    margin: 0.5% auto;
    margin-bottom: 0;
 /* margin: 0px 1%; */ /* margin instead of padding for the gutterspace around the layout because IE breaks the layout when horizontal padding is applied to the body element % over pixels for that horizontal gutterspace so that it automatically goes below 20px on low-res browsers to create more space for the content. */
    font-size: 100.1%; /* !!! don't change this value, !!!! it's here to resolve some font size issues in some layouts for some browsers. Set default font-size in makeup.css */
    width:60em; /* bij #header padding 11em: 58.5em;
                         bij #header padding 12%:  55.5em; */
}
/* ---------------- Init END ---------------------------------------------- */


/* ---------------- Positioning ------------------------------------------- */
#col_middle {
    float: left;
    width: 72.5%; /* 71% 58%; */
    margin-left: 20%;
}
* html #col_middle {
    display: inline;
}
#col_left {
    float: left;
    width: 20%;
    margin-left: -92.5%; /* -91% -77%; */
}

#col_right {
    float: left;
    width: 0%; /* 15%; */
}

/* Start Mac IE5 filter \*/
#col_middle, #col_left, #col_right {
    padding-bottom: 32767px !important;
    margin-bottom: -32767px !important; /* 32720px */
}
@media all and (min-width: 0px) {
#col_middle, #col_left, #col_right {
        padding-bottom: 0 !important;
        margin-bottom: 0 !important;
        }
#col_middle:before, #col_left:before, #col_right:before        {
        content: ''; /* '[DO NOT LEAVE IT IS NOT REAL]'; */
        display: block;
        background: inherit;
        padding-top: 32767px !important;
        margin-bottom: -32767px !important;
        height: 0;
        }
}
/* End Mac IE5 filter */

/* IE Win can be a bit out - you might need to adjust
bottom value by -1px or as required */
.verticalalign         {
        position: absolute;
	bottom: 0px;
        }
#col_middle .verticalalign        {
        width: 72.5%;
        }
#col_left .verticalalign        {
        width: 20%;
        }
#col_right .verticalalign        {
        width: 0%;
        }
/* hack for Opera 7+ */
@media all and (min-width: 0px){
.verticalalign
        {
        width: 100% !important;
        }
/* But Opera 9 does it right, so CSS3 hax to the max */
div[id^="wrapper"] #col_middle .verticalalign        {
        width: 72.5% !important;
        }
div[id^="wrapper"] #col_left .verticalalign        {
        width: 20% !important;
        }
div[id^="wrapper"] #col_right .verticalalign        {
        width: 0% !important;
        }
}
/* hack for IEs of all persuasions before IE7 */
* html .verticalalign        {
        width: 100% !important;
        }
.verticalalign p        {
        position: absolute;
        bottom: 0;
        right: 0;
        margin: 0;
        padding: 0;
        background: #996666;
        }
#wrapper_extra        {
        position: relative;
        }
* html #wrapper        {
        position: relative;
        }
#wrapper        {
        overflow: hidden; /* This hides the excess padding in non-IE browsers */
        }
/* we need this for IE 5.01 - otherwise the columns vanish */
* html #wrapper_extra        {
        float: left;
        width: 100%;
        }
/* we need this for IE 5.01 - otherwise the wrapper does not expand to the
necessary height (unless fixed, this problem becomes even more acute
weirdness as the method is enhanced */
#wrapper {
/* Normally a Holly-style hack height: 1% would suffice but that causes
IE 5.01 to completely collapse the wrapper - instead we float it */
	float: left;
/* NB. possibly only IE 5.01 needs to get this float value - otherwise 5.5 sometimes
(I saw it happen many moons ago) makes the width of wrapper too small
the float: none with the comment is ignored by 5.01,
5.5 and above see it and carry on about their business
It's probably fine to just remove it, but it's left here
just in case that many moons ago problem rears its head again */
	float/**/: none;
	}
/* easy clearing */
#wrapper:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#wrapper { display: inline-block; }
/*\*/
#wrapper { display: block; }
/* end easy clearing */

#footer { clear: both; }

/* Safari needs this - otherwise the ghost overflow, though painted
correctly obscures links and form elements that by rights should be above it.
An unintended side-effect is that it cause such elements to vanish in IE 5.01
and 5.5, hence the child selector hack */
* > #footer, * > form, * > #notes, * > .output	{
	position: relative;
	z-index: 1000;
	}
	
/* ERIK 7/6/2013: div.attention toegevoegd */	
div.attention {
position: relative;
clear: right;
float: right;
width: 340px;
margin: 5px 5px 10px 20px;
padding: 5px;
font-style: italic;

border: 2px solid #094700;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}
div.attention1 {
		background-color: rgba(255, 204, 51, 0.5);          /* #FFCC33; #F6C416; */
}
div.attention2 {
	background-color: rgba(255, 153, 57, 0.6); /*rgba(240, 144, 52, 0.5) #F09036; */
}

div.attention2, p.att_head {
  font-style: italic;
	font-family: Comic Sans MS, Comic Sans, sans-serif;
}

div.attention p, div.attention div, div.attention table {
font-size: 90%;
}

/* ---------------- Positioning END --------------------------------------- */